ALLEGRO_FS_ENTRY(3)

NAME

ALLEGRO_FS_ENTRY - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    typedef struct ALLEGRO_FS_ENTRY ALLEGRO_FS_ENTRY;

DESCRIPTION

Opaque filesystem entry object. Represents a file or a directory (check with al_get_fs_entry_mode(3)). There are no user accessible member variables.